kr.co.hanwha.hifive.data.model

## Class ProjectInfoRoot

- java.lang.Object
- - kr.co.hanwha.hifive.data.model.BaseData
  - - kr.co.hanwha.hifive.data.model.ProjectInfoRoot

    public class ProjectInfoRoot
    extends BaseData

Created by sanghoonkwon on 2018. 1. 18..

### Field Summary

Fields
`(package private) java.util.ArrayList<ProjectInfoData>` `listProjectsMenus`

### Fields inherited from class kr.co.hanwha.hifive.data.model.BaseData

`rtn_code, rtn_message, server_time`

### Constructor Summary

Constructors
Constructor and Description
`ProjectInfoRoot()`

### Method Summary

All Methods Instance Methods Concrete Methods
`java.util.ArrayList<ProjectInfoData>` `getListProjectsMenus()`

### Methods inherited from class kr.co.hanwha.hifive.data.model.BaseData

`getRtn_code, getRtn_message, getServer_time, toString`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

### Field Detail

#### listProjectsMenus

    java.util.ArrayList<ProjectInfoData> listProjectsMenus

### Constructor Detail

#### ProjectInfoRoot

    public ProjectInfoRoot()

### Method Detail

#### getListProjectsMenus

    public java.util.ArrayList<ProjectInfoData> getListProjectsMenus()